.sendpagebg {
	border:1px solid #077CC7
}

.sendpagebg .frmError{
	color: red;
}

.sendpagebg2 {
	background:#FAFAFA;
	padding-left: 10px;
	padding-right: 10px;
}

input {
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 12px;
}

textarea {
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 12px;
}

input#send-message {
	background: url(../images/button_bg_send.png) no-repeat;
	width: 131px;
	height: 30px;
	color: white;
	font: bold 12px Georgia, "Times New Roman", Times, serif !important;
	border: none;
}

div.error-message {
	margin: 10px 0px;
	padding: 10px;
	display: block;
	border: 1px solid red;
	color: red;
	background: #ECD7D7;
}

div.okay-message {
	margin: 10px 0px;
	padding: 10px;
	display: block;
	border: 1px solid green;
	color: green;
	background: #E9FFDF;
}